/*     2695015 : 장문 텍스트      */
.textarea__2695015__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2695015__ p {font-size:38px}
}

/*     2695025 : 장문 텍스트      */
.textarea__2695025__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2695025__ p {font-size:16px}
}

/*     2695055 : 장문 텍스트      */
.textarea__2695055__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2695055__ p {font-size:16px}
}

/*     2695165 : 타이틀 텍스트      */
.title__2695165__ {font-size:0; }
.title__2695165__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2695165__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2695165__.style_top p {padding-top:10px;}
.title__2695165__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__2695165__.style_right p {padding-right:14px;}
.title__2695165__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__2695165__.style_bottom p {padding-bottom:12px;}
.title__2695165__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__2695165__.style_left p {padding-left:14px;}
.title__2695165__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__2695165__.style_circle1 p {padding-left:18px;}
.title__2695165__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2695165__.style_circle2 p {padding-left:18px;}
.title__2695165__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2868095 : 이미지      */
.img__2868095__ {max-width:100%}
.img__2868095__ * {box-sizing:border-box}
.img__2868095__ a {display:block;vertical-align:top}
.img__2868095__ img {width:px;vertical-align:top}

/*     2868045 : BLANK 컨텐츠      */
.blank__2868045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2868045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2868045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2868045__ {height:35px}
}

/*     2868055 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2868055__ .inline_block__2868055__ {display:inline-block;}
.text_wrap__2868055__ .inline_block__2868055__ .inner__2868055__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2868055__ .inline_block__2868055__ .inner__2868055__ .icon__2868055__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2868055__ .inline_block__2868055__ .inner__2868055__ .icon__2868055__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2868055__ .inline_block__2868055__ .inner__2868055__ .text__2868055__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;word-break:keep-all;}

.text_wrap__2868055__.s_size_75 .inline_block__2868055__ .inner__2868055__ .icon__2868055__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2868055__.s_size_100 .inline_block__2868055__ .inner__2868055__ .icon__2868055__ {padding-right:.5em; font-size:1em;}
.text_wrap__2868055__.s_size_150 .inline_block__2868055__ .inner__2868055__ .icon__2868055__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2868055__.s_size_200 .inline_block__2868055__ .inner__2868055__ .icon__2868055__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2868055__.s_size_250 .inline_block__2868055__ .inner__2868055__ .icon__2868055__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2868065 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2868065__ .inline_block__2868065__ {display:inline-block;}
.text_wrap__2868065__ .inline_block__2868065__ .inner__2868065__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2868065__ .inline_block__2868065__ .inner__2868065__ .icon__2868065__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2868065__ .inline_block__2868065__ .inner__2868065__ .icon__2868065__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2868065__ .inline_block__2868065__ .inner__2868065__ .text__2868065__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2868065__.s_size_75 .inline_block__2868065__ .inner__2868065__ .icon__2868065__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2868065__.s_size_100 .inline_block__2868065__ .inner__2868065__ .icon__2868065__ {padding-right:.5em; font-size:1em;}
.text_wrap__2868065__.s_size_150 .inline_block__2868065__ .inner__2868065__ .icon__2868065__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2868065__.s_size_200 .inline_block__2868065__ .inner__2868065__ .icon__2868065__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2868065__.s_size_250 .inline_block__2868065__ .inner__2868065__ .icon__2868065__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2868075 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2868075__ .inline_block__2868075__ {display:inline-block;}
.text_wrap__2868075__ .inline_block__2868075__ .inner__2868075__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2868075__ .inline_block__2868075__ .inner__2868075__ .icon__2868075__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2868075__ .inline_block__2868075__ .inner__2868075__ .icon__2868075__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2868075__ .inline_block__2868075__ .inner__2868075__ .text__2868075__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2868075__.s_size_75 .inline_block__2868075__ .inner__2868075__ .icon__2868075__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2868075__.s_size_100 .inline_block__2868075__ .inner__2868075__ .icon__2868075__ {padding-right:.5em; font-size:1em;}
.text_wrap__2868075__.s_size_150 .inline_block__2868075__ .inner__2868075__ .icon__2868075__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2868075__.s_size_200 .inline_block__2868075__ .inner__2868075__ .icon__2868075__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2868075__.s_size_250 .inline_block__2868075__ .inner__2868075__ .icon__2868075__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2695285 : 점선      */
.dashed_line__2695285__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__2695285__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__2695285__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2695285__ {height:80px;}
}

/*     2868005 : 타이틀 텍스트      */
.title__2868005__ {font-size:0; }
.title__2868005__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2868005__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2868005__.style_top p {padding-top:10px;}
.title__2868005__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__2868005__.style_right p {padding-right:14px;}
.title__2868005__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__2868005__.style_bottom p {padding-bottom:12px;}
.title__2868005__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__2868005__.style_left p {padding-left:14px;}
.title__2868005__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__2868005__.style_circle1 p {padding-left:18px;}
.title__2868005__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2868005__.style_circle2 p {padding-left:18px;}
.title__2868005__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2695175 : 구글 지도 (주소 직접 입력)      */
.map__2695175__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__2695175__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2695175__ .build_preview__2695175__ {display:table; width:100%;}
.map__2695175__ .build_preview__2695175__ .inner__2695175__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2695175__ .build_preview__2695175__ .inner__2695175__ .subject__2695175__ {display:block; font-size:16px; font-weight:bold;}
.map__2695175__ .build_preview__2695175__ .inner__2695175__ .exp_text__2695175__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2695175__ iframe {height:250px;}
	.map__2695175__ .build_preview__2695175__ .inner__2695175__ {height:250px;}
}

/*     2696315 : BLANK 컨텐츠      */
.blank__2696315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2696315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2696315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2696315__ {height:35px}
}

/*     2695185 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2695185__ .inline_block__2695185__ {display:inline-block;}
.text_wrap__2695185__ .inline_block__2695185__ .inner__2695185__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2695185__ .inline_block__2695185__ .inner__2695185__ .icon__2695185__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2695185__ .inline_block__2695185__ .inner__2695185__ .icon__2695185__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2695185__ .inline_block__2695185__ .inner__2695185__ .text__2695185__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;word-break:keep-all;}

.text_wrap__2695185__.s_size_75 .inline_block__2695185__ .inner__2695185__ .icon__2695185__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2695185__.s_size_100 .inline_block__2695185__ .inner__2695185__ .icon__2695185__ {padding-right:.5em; font-size:1em;}
.text_wrap__2695185__.s_size_150 .inline_block__2695185__ .inner__2695185__ .icon__2695185__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2695185__.s_size_200 .inline_block__2695185__ .inner__2695185__ .icon__2695185__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2695185__.s_size_250 .inline_block__2695185__ .inner__2695185__ .icon__2695185__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2695205 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2695205__ .inline_block__2695205__ {display:inline-block;}
.text_wrap__2695205__ .inline_block__2695205__ .inner__2695205__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2695205__ .inline_block__2695205__ .inner__2695205__ .icon__2695205__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2695205__ .inline_block__2695205__ .inner__2695205__ .icon__2695205__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2695205__ .inline_block__2695205__ .inner__2695205__ .text__2695205__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2695205__.s_size_75 .inline_block__2695205__ .inner__2695205__ .icon__2695205__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2695205__.s_size_100 .inline_block__2695205__ .inner__2695205__ .icon__2695205__ {padding-right:.5em; font-size:1em;}
.text_wrap__2695205__.s_size_150 .inline_block__2695205__ .inner__2695205__ .icon__2695205__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2695205__.s_size_200 .inline_block__2695205__ .inner__2695205__ .icon__2695205__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2695205__.s_size_250 .inline_block__2695205__ .inner__2695205__ .icon__2695205__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     3534125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__3534125__ .inline_block__3534125__ {display:inline-block;}
.text_wrap__3534125__ .inline_block__3534125__ .inner__3534125__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__3534125__ .inline_block__3534125__ .inner__3534125__ .icon__3534125__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__3534125__ .inline_block__3534125__ .inner__3534125__ .icon__3534125__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__3534125__ .inline_block__3534125__ .inner__3534125__ .text__3534125__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__3534125__.s_size_75 .inline_block__3534125__ .inner__3534125__ .icon__3534125__ {padding-right:.5em; font-size:.75em;}
.text_wrap__3534125__.s_size_100 .inline_block__3534125__ .inner__3534125__ .icon__3534125__ {padding-right:.5em; font-size:1em;}
.text_wrap__3534125__.s_size_150 .inline_block__3534125__ .inner__3534125__ .icon__3534125__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__3534125__.s_size_200 .inline_block__3534125__ .inner__3534125__ .icon__3534125__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__3534125__.s_size_250 .inline_block__3534125__ .inner__3534125__ .icon__3534125__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2696325 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2696325__ .inline_block__2696325__ {display:inline-block;}
.text_wrap__2696325__ .inline_block__2696325__ .inner__2696325__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2696325__ .inline_block__2696325__ .inner__2696325__ .icon__2696325__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2696325__ .inline_block__2696325__ .inner__2696325__ .icon__2696325__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2696325__ .inline_block__2696325__ .inner__2696325__ .text__2696325__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2696325__.s_size_75 .inline_block__2696325__ .inner__2696325__ .icon__2696325__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2696325__.s_size_100 .inline_block__2696325__ .inner__2696325__ .icon__2696325__ {padding-right:.5em; font-size:1em;}
.text_wrap__2696325__.s_size_150 .inline_block__2696325__ .inner__2696325__ .icon__2696325__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2696325__.s_size_200 .inline_block__2696325__ .inner__2696325__ .icon__2696325__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2696325__.s_size_250 .inline_block__2696325__ .inner__2696325__ .icon__2696325__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2868015 : 점선      */
.dashed_line__2868015__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__2868015__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__2868015__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2868015__ {height:80px;}
}

/*     2695295 : 타이틀 텍스트      */
.title__2695295__ {font-size:0; }
.title__2695295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2695295__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2695295__.style_top p {padding-top:10px;}
.title__2695295__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__2695295__.style_right p {padding-right:14px;}
.title__2695295__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__2695295__.style_bottom p {padding-bottom:12px;}
.title__2695295__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__2695295__.style_left p {padding-left:14px;}
.title__2695295__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__2695295__.style_circle1 p {padding-left:18px;}
.title__2695295__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2695295__.style_circle2 p {padding-left:18px;}
.title__2695295__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2832395 : 이미지      */
.img__2832395__ {max-width:100%}
.img__2832395__ * {box-sizing:border-box}
.img__2832395__ a {display:block;vertical-align:top}
.img__2832395__ img {width:590px;vertical-align:top}

/*     2696295 : BLANK 컨텐츠      */
.blank__2696295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2696295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2696295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2696295__ {height:35px}
}

/*     2695315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2695315__ .inline_block__2695315__ {display:inline-block;}
.text_wrap__2695315__ .inline_block__2695315__ .inner__2695315__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2695315__ .inline_block__2695315__ .inner__2695315__ .icon__2695315__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2695315__ .inline_block__2695315__ .inner__2695315__ .icon__2695315__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2695315__ .inline_block__2695315__ .inner__2695315__ .text__2695315__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;word-break:keep-all; }

.text_wrap__2695315__.s_size_75 .inline_block__2695315__ .inner__2695315__ .icon__2695315__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2695315__.s_size_100 .inline_block__2695315__ .inner__2695315__ .icon__2695315__ {padding-right:.5em; font-size:1em;}
.text_wrap__2695315__.s_size_150 .inline_block__2695315__ .inner__2695315__ .icon__2695315__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2695315__.s_size_200 .inline_block__2695315__ .inner__2695315__ .icon__2695315__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2695315__.s_size_250 .inline_block__2695315__ .inner__2695315__ .icon__2695315__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2696285 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2696285__ .inline_block__2696285__ {display:inline-block;}
.text_wrap__2696285__ .inline_block__2696285__ .inner__2696285__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2696285__ .inline_block__2696285__ .inner__2696285__ .icon__2696285__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2696285__ .inline_block__2696285__ .inner__2696285__ .icon__2696285__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2696285__ .inline_block__2696285__ .inner__2696285__ .text__2696285__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2696285__.s_size_75 .inline_block__2696285__ .inner__2696285__ .icon__2696285__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2696285__.s_size_100 .inline_block__2696285__ .inner__2696285__ .icon__2696285__ {padding-right:.5em; font-size:1em;}
.text_wrap__2696285__.s_size_150 .inline_block__2696285__ .inner__2696285__ .icon__2696285__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2696285__.s_size_200 .inline_block__2696285__ .inner__2696285__ .icon__2696285__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2696285__.s_size_250 .inline_block__2696285__ .inner__2696285__ .icon__2696285__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2695335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2695335__ .inline_block__2695335__ {display:inline-block;}
.text_wrap__2695335__ .inline_block__2695335__ .inner__2695335__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2695335__ .inline_block__2695335__ .inner__2695335__ .icon__2695335__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2695335__ .inline_block__2695335__ .inner__2695335__ .icon__2695335__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2695335__ .inline_block__2695335__ .inner__2695335__ .text__2695335__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2695335__.s_size_75 .inline_block__2695335__ .inner__2695335__ .icon__2695335__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2695335__.s_size_100 .inline_block__2695335__ .inner__2695335__ .icon__2695335__ {padding-right:.5em; font-size:1em;}
.text_wrap__2695335__.s_size_150 .inline_block__2695335__ .inner__2695335__ .icon__2695335__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2695335__.s_size_200 .inline_block__2695335__ .inner__2695335__ .icon__2695335__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2695335__.s_size_250 .inline_block__2695335__ .inner__2695335__ .icon__2695335__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2868085 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2868085__ .inline_block__2868085__ {display:inline-block;}
.text_wrap__2868085__ .inline_block__2868085__ .inner__2868085__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2868085__ .inline_block__2868085__ .inner__2868085__ .icon__2868085__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__2868085__ .inline_block__2868085__ .inner__2868085__ .icon__2868085__:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_wrap__2868085__ .inline_block__2868085__ .inner__2868085__ .text__2868085__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;word-break:keep-all;}

.text_wrap__2868085__.s_size_75 .inline_block__2868085__ .inner__2868085__ .icon__2868085__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2868085__.s_size_100 .inline_block__2868085__ .inner__2868085__ .icon__2868085__ {padding-right:.5em; font-size:1em;}
.text_wrap__2868085__.s_size_150 .inline_block__2868085__ .inner__2868085__ .icon__2868085__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2868085__.s_size_200 .inline_block__2868085__ .inner__2868085__ .icon__2868085__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2868085__.s_size_250 .inline_block__2868085__ .inner__2868085__ .icon__2868085__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

